Subject: Working group last call on draft-ietf-ccamp-tranport-lmp-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 25 Nov 2004 14:08:04 -0000

Hi,

http://www.ietf.org/internet-drafts/draft-ietf-ccamp-transport-lmp-00.txt

The authors tell me that this draft is cooked.
There may be future changes in the ITU-T that would require to be reflected in this work,
but at the moment it is the opinion of the authors that the I-D reflects the current set
of consented recommendations within the ITU-T.

I am liaising the current version of the I-D to ITU-T Study Group 15, Question 14 that has
responsibility for ASON Discovery, and I hope that they will spot any discrepancies that
may exist.

This email begins an elongated WG last call that will end on December 17th at noon GMT.
The unusually long last call period is to allow the ITU-T to return its comments.

Please review and comment on the draft with a view to accuracy, clarity and usability.

Thanks,
Adrian